from flask import Flask, Response
import os

app = Flask(__name__)


@app.route("/status", methods=["GET"])
def status():
    return Response("PUBLIC_OK \n", mimetype="text/plain")


if __name__ == "__main__":
    port = int(os.environ.get("PORT", "5067"))
    app.run(host="0.0.0.0", port=port)
